Vulnerabilità: CVE-2019-14678

SAS XML Mapper 9.45 ha una vulnerabilità XML External Entity (XXE) che può essere sfruttato da malintenzionati in più modi. Esempi sono la lettura locale del file, Out Of File banda exfiltration, Server Side Request Forgery, e / o potenziali attacchi Denial of Service. Questa vulnerabilità interessa anche il motore libname XMLV2 quando viene utilizzata l’opzione AUTOMAP.


http://support.sas.com/kb/64/719.html
https://github.com/DrunkenShells/Disclosures/tree/master/CVE-2019-14678-Unsafe%20XML%20Parsing-SAS%20XML%20Mapper
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14678


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi